.jiathis_style_32x32{width:140px;}
.jiathis_style_32x32 li{width:140px;padding-top:10px;padding-bottom:10px;}
.jiathis_button_weixin{width:140px;}
.jiathis_button_tsina{width:140px;}
.jiathis_button_tqq{width:140px;}
.jiathis_style_32x32  .jiathis_separator{display:block;float:none; margin:0 0px;line-height:32px!important;overflow:hidden}
.jiathis_style_32x32  .jialike{position:relative;border:none;overflow:hidden;margin:-3px 5px;}
.jiathis_style_32x32  .jiathis_txt{ float:none;font-size:14px;color:#666;text-decoration:none;line-height:32px!important;overflow:hidden}